.schedule-nav-wrapper {
    width:100%;
    background: var(--schedule-nav-gradient-solid-color);
    background: var(--schedule-nav-gradient-color);
}
.schedule-navigation{
    display: flex;
    flex-direction:row;
    align-items:center;
    justify-content:center;
    margin:0;
    padding:0 2rem;
}
.slick-initialized .slick-slide {
    display:flex;
    align-items:center;
    justify-content:center;
}
.slick-slide a {
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction:column;
    color:var(--schedule-nav-link-color);
    width: 120px;
    height:100%;
    padding:2rem 1rem;
    text-decoration:none;
    box-sizing: border-box;
    font-size: 1.2rem;
}
.slick-slide a:hover {
    color: var(--schedule-nav-link-hover-color);
    background: var(--schedule-nav-link-hover-bg-color);
}
.slick-slide.slick-current.active a {
    color: var(--schedule-nav-link-hover-color);
    background: var(--schedule-nav-link-hover-bg-color);
    font-weight: 700;
}
.slick-next,
.slick-prev {
    background:transparent;
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1024 1024' class='icon' version='1.1' xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' stroke='%23ffffff' transform='rotate(180)'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='M768 903.232l-50.432 56.768L256 512l461.568-448 50.432 56.768L364.928 512z' fill='%23ffffff'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    width: 80px;
    height: 100px;
    background-position: center center;
    background-size: contain;
    border: none;
    background-repeat: no-repeat;
}
.slick-prev {
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1024 1024' class='icon' version='1.1' xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' stroke='%23ffffff'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='M768 903.232l-50.432 56.768L256 512l461.568-448 50.432 56.768L364.928 512z' fill='%23ffffff'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}
.slick-disabled {
    opacity:0.4;
}
.schedule-item {
    padding:2rem 0;
    border-bottom:1px solid var(--schedule-border-color);
    color:var(--primary-text-color);
    align-items:flex-start;
}
.schedule-item .schedule-time {
    font-size:2.4rem;
    font-family:var(--header-font);
    font-weight:700;
    text-transform:uppercase;
    line-height: 1;
}
@media(min-width:1200px) {
    .schedule-item .schedule-time {
        font-size:3rem;
    }
}
.schedule-item .schedule-meta {
    font-size:1rem;
}
.schedule-item .schedule-meta .programme-title {
    font-size:2rem;
    font-family:var(--header-font);
    font-weight:700;
}
.schedule-item .schedule-meta .programme-cast label,
.schedule-item .schedule-meta .programme-director label {
    display:block;
    color:var(--primary-light-color);
    text-transform:capitalize;
}
.schedule-description {
    font-size:1.1rem;
}

.must-watch-img {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
    object-fit: cover;
    object-position: center;
}
.must-watch-swiper .swiper-pagination {
    bottom: 1rem;
    top:unset;
}
.must-watch-swiper .swiper-pagination-bullet {
    width:20px;
    height:4px;
    border-radius:0;
    background:rgba(255,255,255,0.8);
}
.must-watch-swiper .swiper-pagination-bullet-active {
    width:34px;
}
.air-datepicker-body--day-name {
    color:var(--primary-dark-color);
}


@media (min-width: 576px) { }

@media (min-width: 768px) { }

@media (min-width: 992px) { }

@media (min-width: 1200px) { }

@media (min-width: 1400px) { }